/* CSS Document */

.cognito INPUT[type=text], .cognito INPUT[type=password], .cognito INPUT[type=email], .cognito INPUT[type=tel], .cognito INPUT[type=url], .cognito textarea, .cognito select {
    width: 100%;
    padding: 10px;
}

.cognito .c-forms-form .c-label {
    padding: 20px 8px 15px 8px !important;
}

.cognito:not(.c-forms-actionBar) {
   max-width: unset !important;
}